import React from "react";
import CreateTaskTemplate from "./CreateTaskTemplate";
import { fetchAllTasks } from "@/app/api/tasks";

const CreateTaskTemplateWrapper: React.FC = async () => {
  const tasks = await fetchAllTasks();

  return <CreateTaskTemplate tasks={tasks} />;
};

export default CreateTaskTemplateWrapper;
